#rt-header .rt-container {
    background-color: #444443;
    color: #808080;
}

.box2 {
    background: #000 none repeat scroll 0 0;
    color: #e8ebed;
}

.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
